[HEADER]
VERSION=3
CAMERA_COUNT=5
SET_NAME=heli_phil


[CAMERA_0]
NAME=helistart
POSITION=-416.24, 38.57, 505.04
FORWARD=-0.891045 ,-0.287389 ,0.351333
UP=-0.267355 ,0.957815 ,0.105418
MIN_FOV=4
MAX_FOV=6
IN_POINT=0.0001
OUT_POINT=0.256
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=100strecke.csv
SPLINE_ROTATION=-259
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=40
IS_FIXED=0

[CAMERA_1]
NAME=heli2
POSITION=524.96, 111.20, -563.63
FORWARD=-0.891045 ,-0.287389 ,0.351333
UP=-0.267355 ,0.957815 ,0.105418
MIN_FOV=7
MAX_FOV=13
IN_POINT=0.256
OUT_POINT=0.41
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=100strecke.csv
SPLINE_ROTATION=220
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=58
IS_FIXED=0


[CAMERA_2]
NAME=heli3
POSITION=-65.39, -13.80, -57.04
FORWARD=-0.891045 ,-0.287389 ,0.351333
UP=-0.259299 ,0.895639 ,0.361364
MIN_FOV=8
MAX_FOV=9
IN_POINT=0.41
OUT_POINT=0.55
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=100strecke.csv
SPLINE_ROTATION=30
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=50
IS_FIXED=0


[CAMERA_3]
NAME=heli4
POSITION=701.02, 147.72, -179.05
FORWARD=-0.891045 ,-0.287389 ,0.351333
UP=-0.259299 ,0.895639 ,0.361364
MIN_FOV=6
MAX_FOV=10
IN_POINT=0.55
OUT_POINT=0.84
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=100strecke.csv
SPLINE_ROTATION=-144
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=60
IS_FIXED=0

[CAMERA_4]
NAME=heli5
POSITION=-212.96, 7.31, 309.79
FORWARD=-0.891045 ,-0.287389 ,0.351333
UP=-0.259299 ,0.895639 ,0.361364
MIN_FOV=6
MAX_FOV=12
IN_POINT=0.84
OUT_POINT=0.999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=100strecke.csv
SPLINE_ROTATION=-184
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=110
IS_FIXED=0